@charset "euc-jp";
/* CSS Document */
.pad10 {
    padding: 0px 10px 0px;
}
.pad15 {
    padding: 0px 15px 0px;
}
.pad20 {
    padding: 0px 20px 0px;
}
.con{
	text-align: left;
	width:680px;
	font-size:12px;
	line-height: 130%;
}
.topback{
width: 680px;
text-align: right;
margin-top: 10px;
margin-bottom: 20px;
}
h5{
font-size: 12px;
font-weight: normal;
color:#0E00B0;
margin-bottom: 0px; 
}
td{
	font-size:12px;
}
table.span{
width: 70px;
text-align: right;
margin-right:5px;
margin-top: 2px;
float: left;
}
.naiyo{
width: 590px;
float: left;
margin-top: 2px;
}
.kanji{
width: 90px;
text-align: right;
margin-right:10px;
margin-top: 2px;
float: left;
}
.kannaiyo{
width: 565px;
margin-top: 2px;
float: left;
}
.iroha{
width: 110px;
text-align: right;
margin-right:5px;
margin-top: 2px;
float: left;
}
.irohanaiyo{
width: 560px;
margin-top: 2px;
}
.jyoko {
width: 80px;
float: left;
text-align: right;
margin-right: 10px;
}
.macnaiyo{
width: 590px;
margin-top: 2px;
}
.mackanji{
width: 90px;
float: left;
text-align: right;
margin-right: 10px;
}
.mackannaiyo{
width: 565px;
margin-top: 2px;
}
.font12 {
    font-size: 12px;
    line-height: 130%;
}
.font12n {
    font-size: 12px;
}
.jisage {
    text-indent: 2em;
}
.hyo {
    width: 680px;
    text-align: left;
    font-size: 12px;
    margin-bottom: 5px;
}

ul.itemize,
ul.itemize li{
margin:0px;
padding:0px;
margin-left:10px;
}
ul.itemize li{
padding-left:10px;
background:transparent url(/common/image/list-ico-01.gif) no-repeat scroll 4px 0.6em;
}
ul.itemize li a{
text-decoration:underline!important;
}

td span a {
text-decoration:underline!important;
color:#0000FF!important;
}

td span a:hover {
color:#ff6600!important;
}

div.section {
	margin-bottom:18px;
}
div.section div.sectionIn {
	padding:0 10px;
}

/* ‰EƒJƒ‰ƒ€Box
----------------------------*/
#rightColumn .service_in {
	width: 223px;
	margin: 10px 0 10px 10px;
}
#rightColumn .service_in p.pBLink {
	padding-bottom: 10px;
}
#rightColumn .service_in p.text {
	padding-top: 10px;
}
*html #rightColumn .service_in p.text {
	padding: 0 0 10px 0;
}
*:first-child+html #rightColumn .service_in p.text {
	padding: 0 0 10px 0;
}
#rightColumn .service_in p.text span {
	color: #990000;
}

*html #rightColumn .service_in img {
	margin-bottom: 10px;
}
*:first-child+html .service_in img {
	margin-bottom: 10px;
}
select#toMonth_ticket,
select#backMonth_ticket{
width:53px!important;
}
select#toDay_ticket,
select#backDay_ticket{
width:78px!important;
}

#rightColumn .rightcolumnbox a:link,
#rightColumn .rightcolumnbox a:visited{
	text-decoration: underline!important;
}
#rightColumn .rightcolumnbox  a:hover,
#rightColumn .rightcolumnbox  a:active{
	text-decoration: none!important;
}
